{{ form_start(form,{'attr': {'novalidate': 'novalidate'}}) }}
    {{ form_widget(form) }}
    <button class="btn"> {% trans from 'solution_create' %}  solution.save {%  endtrans  %}</button>
{{ form_end(form) }}
